# Internet traffic
  internet_usage_in_monthly:
    source: sensor.snmp_wan_in
    name: Monthly internet traffic in
    unique_id: monthly_internet_traffic_in
    cycle: monthly
  internet_usage_out_monthly:
    source: sensor.snmp_wan_out
    name: Monthly internet traffic out
    unique_id: monthly_internet_traffic_out
    cycle: monthly
  internet_usage_in_daily:
    source: sensor.snmp_wan_in
    name: Daily internet traffic in
    unique_id: daily_internet_traffic_in
    cycle: daily
  internet_usage_out_daily:
    source: sensor.snmp_wan_out
    name: Daily internet traffic out
    unique_id: daily_internet_traffic_out
    cycle: daily
  internet_usage_in_hourly:
    source: sensor.snmp_wan_in
    name: Hourly internet traffic in
    unique_id: hourly_internet_traffic_in
    cycle: hourly
  internet_usage_out_hourly:
    source: sensor.snmp_wan_out
    name: Hourly internet traffic out
    unique_id: hourly_internet_traffic_out
    cycle: hourly

# Energy
  energy_import_daily:
    source: sensor.energy_import_sum
    name: Energy Import Daily
    unique_id: energy_import_daily
    cycle: daily
  energy_import_monthly:
    source: sensor.energy_import_sum
    name: Energy Import Monthly
    unique_id: energy_import_monthly
    cycle: monthly
  energy_export_daily:
    source: sensor.energy_export_sum
    name: Energy Export Daily
    unique_id: energy_export_daily
    cycle: daily
  energy_export_monthly:
    source: sensor.energy_export_sum
    name: Energy Export Monthly
    unique_id: energy_export_monthly
    cycle: monthly
  energy_consumption_daily:
    source: sensor.energy_consumption_sum
    name: Energy Consumption Daily
    unique_id: energy_consumption_daily
    cycle: daily
  energy_consumption_monthly:
    source: sensor.energy_consumption_sum
    name: Energy Consumption Monthly
    unique_id: energy_consumption_monthly
    cycle: monthly

# Energy (Solar)
  energy_solar_daily:
    source: sensor.balkonkraftwerk_energy
    name: Energy Solar Daily
    unique_id: energy_solar_daily
    cycle: daily
  energy_solar_monthly:
    source: sensor.balkonkraftwerk_energy
    name: Energy Solar Monthly
    unique_id: energy_solar_monthly
    cycle: monthly
